<?xml version="1.0" encoding="utf-8"?>
<config hashvalue="369cb729417146bc9f14c44c409c3a14">
  <dict>
    <dict key="bookmarks_folders">
      <array key="bookmarks_folders_language">
        <dict>
          <array key="bookmarks">
            <dict>
              <string key="title">TOI News</string>
              <string key="url">https://m.timesofindia.com/</string>
            </dict>
            <dict>
              <string key="title">Cricbuzz</string>
              <string key="url">https://www.cricbuzz.com/</string>
            </dict>
            <dict>
              <string key="title">Wikipedia</string>
              <string key="url">https://www.wikipedia.org/</string>
            </dict>
            <dict>
              <string key="title">Facebook</string>
              <string key="url">https://www.facebook.com</string>
            </dict>
          </array>
        </dict>
      </array>
    </dict>
  </dict>
</config>
